<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GESLNKAA</genie>
		<description>Start with 1/2 energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOSLNKAA</genie>
		<description>Start with 2x energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOSLNKAE</genie>
		<description>Start with 3x energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZSSINSV</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAOZZXZA</genie>
		<description>1/2 normal bullets on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPOZZXZA</genie>
		<description>2x normal bullets on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>TPOZZXZE</genie>
		<description>3x normal bullets on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAEZGZGO</genie>
		<description>1/2 silver bullets on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZEZGZGO</genie>
		<description>2x silver bullets on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GLEZGZGO</genie>
		<description>3x silver bullets on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAVLKIIA</genie>
		<description>Loads of all weapons with infinite ammunition</description>
	</cheat>
</cheats>